Bug 228991 - Please rebuild apr to clear apr-devel -> gcc=4.1.1 dependency
Summary: Please rebuild apr to clear apr-devel -> gcc=4.1.1 dependency
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: apr
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-16 12:26 UTC by Paul Howarth
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-02-16 12:50:08 UTC


Attachments (Terms of Use)

Description Paul Howarth 2007-02-16 12:26:07 UTC
gcc 4.1.2 was released yesterday, so apr-devel is no longer installable due to
the requirement of gcc=4.1.1 in the current package. I've rebuilt apr from cvs
locally and it seems fine.

Comment 1 Paul Howarth 2007-02-16 12:50:08 UTC
Ah well, should have waited for today's rawhide report. Sorry for the noise.


Note You need to log in before you can comment on or make changes to this bug.